Rwanda RAMS - Bug #371

[Ul] Property screen validation issue on multiple owners
07/05/2024 12:07 PM - Surender Billa

Status: Resolved Start date: 07/05/2024
Priority: Normal Due date: 07/05/2024
Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 4:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Property screen validation issue on multiple owners

History

#1 - 14/07/2024 11:01 PM - Narayana Akkipalli

- Status changed from New to Resolved
